/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */

.cart-img {
	width: 150px;
	border-radius: 10px;
    -webkit-box-shadow: 0 0px 15px rgb(0 0 0 / 10%);
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
}

.cart-product-title {
    font-size: 18px;
    position: relative;
    text-transform: uppercase;
    color: #191919;
    letter-spacing: 0.5rem;
}

.cart-product-price {
    font-size: 16px;
    color: #505050;
    text-transform: uppercase;
    letter-spacing: 0.5rem;
}

.cart-parent {
	border-bottom: 1px solid #dedede;
    padding-bottom: 30px;
	padding-top: 30px;
}

.cart-total {
	color: #505050;
    text-transform: uppercase;
    letter-spacing: 0.5rem;
}

.cart-colour-parent {
	width: 31px;
	height: 31px;
	padding: 2px;
	border: 2px solid;
	border-radius: 50%;
}

.cart-colour-parent:hover {
	cursor: pointer;
}

.cart-colour-child {
	width: 23px;
	height: 23px;
	border-radius: 50%;
}

.cart-colour-small-parent {
	width: 31px;
	height: 31px;
	padding: 2px;
	border: 2px solid;
	border-radius: 50%;
}

.cart-colour-small-parent:hover {
	cursor: pointer;
}

.cart-colour-small-child {
	width: 23px;
	height: 23px;
    border-radius: 50%;
}

.cart-btn-size {
	width: 48px;
	height: 48px;
	line-height: 48px;
	border-radius: 50%;
	color: #191919;
	border: 1px solid #191919;
	background-color: transparent;
}

.cart-btn-size:hover {
	background-color: #191919;
	color: #FFF;
	cursor: pointer;
}

.cart-btn-size-solid {
	background-color: #191919;
	color: #FFF;
}

.cart-size {
	width: 31px;
    height: 31px;
    line-height: 28px;
    border-radius: 50%;
    border: 1px solid #191919;
    background-color: #191919;
	color: #FFF;
}

.cart-size:hover {
	cursor: pointer;
}

/* ================================================================ */